.col-right{display:none;}
.col-main{width:950px;}

.opc{position:relative; height:970px; margin-top:20px;}
.opc .step{position:absolute; z-index:1; top:72px; left:0; width:950px; min-height:200px; padding:0; padding-top:15px;}
.step-content-title{position:absolute; z-index:1; left:0; top:-22px; font-size:13pt; font-weight:normal; text-transform:uppercase;}
.opc li.section{display:inline-block; border:none; width:auto; padding-left:10px; padding-right:10px; border-right:none; border-left:none; border-top:solid 1px #b2b2b2; border-bottom:solid 1px #b2b2b2;}
.opc li.section:first-child{border-left:solid 1px #b2b2b2;}
.opc li.section:last-child{border-right:solid 1px #b2b2b2;}
.opc li.section.active{background:#000000;}
.opc li .step-title{display:inline-block; border-right:none; height:auto; width:auto !important; background:#ffffff;  margin:0; padding:0; margin-top:4px;}
.opc li.active .step-title{background:#000000;}
.opc .step-title .number{font-size:8pt; color:#b2b2b2; float:none; display:inline-block; margin:0;padding:0; width:auto;}
.opc .step-title h2{font-size:8pt; text-transform:uppercase; color:#b2b2b2; float:none; display:inline-block; margin:0;  margin-left:2px; padding:0; width:auto;}

.checkout-cart-index .page-title{border:none; text-transform:uppercase; margin-top:20px;}
.checkout-cart-index button{padding:4px 22px; text-transform:uppercase;}
.checkout-cart-index button span{padding:0 !important; margin:0 !important;}
.button_cart_white{background:#ffffff !important; padding:3px 13px !important; border:solid 1px #000000 !important;}
.button_cart_white span{background:#ffffff !important;}
.button_cart_white span span{color:#000000;}
.checkout-cart-index .btn-update{float:right; margin-right:-5px;}
.checkout-cart-index .btn-empty{left:0;}
.checkout-cart-index .btn-continue{float:left; margin-left:-5px;}
.checkout-cart-index .btn-coupon{display:inline-block;}
.cart-table{margin-top:0 !important;}
/* .cart-table tfoot{position:relative; height:40px;} */
.cart-table tfoot td{position:relative; height:40px;}
.cart-table td, .cart-table th{border:none;}
.cart-table thead{background:#ffffff;}
.cart-table th{text-transform:uppercase; color:#787878; font-size:9pt; font-weight:normal;}
.cart-table tbody tr{border-top:solid 1px #dadada;}
.cart-table tbody tr:last-child{border-bottom:solid 1px #dadada;}
.cart-table td h2{margin-top:20px; font-weight:bold; font-size:8pt;}
.cart-table td h2 a{color:#787878;}
.cart-table td h2 .brand{color:#787878; display:block;}
.cart-table td h2 a:hover{text-decoration:underline;}
.cart-table .item-options{color:#787878; margin-top:5px; font-size:8pt;}
.cart-table .item-options dt{display:inline-block; font-weight:bold; font-style:normal;}
.cart-table .item-options dd{display:inline-block; padding-left:5px;}
.cart-table .cart-price{color:#787878; margin-top:36px; display:inline-block; font-size:8pt; font-weight:bold;}
.cart-table .link-wishlist{color:#000000; margin-top:36px; display:inline-block; font-weight:normal; font-size:8pt; text-decoration:none;}
.cart-table .link-wishlist:hover{text-decoration:underline;}
.cart-table .link-edit{color:#000000; font-size:8pt; text-decoration:none; display:none;}
.cart-table .link-edit:hover{text-decoration:underline;}
.cart-table .btn-remove{margin-top:38px;}
.checkout-cart-index .ui-spinner{border:none; margin-top:30px;}
.checkout-cart-index .ui-spinner-button{border:none;}
.checkout-cart-index .ui-spinner input{border:solid 1px #f0f0f0; background:#f0f0f0; color:#767676; text-align:center; width:42px; height:19px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.opc li.section{padding-left:9px; padding-right:9px;}
}

.checkout-cart-index .totals{display:inline-block; background-color:#f0f0f0; width:302px; min-height:131px;}
.checkout-cart-index .cart-collaterals{display:inline-block; padding:0;}
.checkout-cart-index .deals{display:inline-block; width:230px; margin-left:394px;}
.checkout-cart-index .shipping{display:inline-block; width:360px; margin-left:20px; background-color:#e6e6e6; display:none;}
.checkout-cart-index .deals h2{display:none; font-size:8pt; /* text-decoration:underline; */ text-transform:uppercase;}
/* .checkout-cart-index .v-fix{display:block; float:none;} */
.checkout-cart-index .deals .input-text{width:180px; margin-top:14px;}
.checkout-cart-index .deals .btn_cont{text-align:right; display:block; width:186px;}
.checkout-cart-index .deals .button{background:#ffffff !important; padding:4px 0 !important;}
.checkout-cart-index .deals .button span{background:#ffffff !important;}
.checkout-cart-index .deals .button span span{color:#000000; text-decoration:underline; font-weight:normal !important; font-size:9pt;}
.checkout-cart-index .shipping h2{font-size:10pt; font-weight:bold; text-transform:uppercase; margin:14px 0 14px 10px;}
/* .checkout-cart-index #shipping-zip-form{padding:14px 10px;} */
.checkout-cart-index .shipping li{display:inline-block; margin-left:10px; width:126px; vertical-align:top;}
.checkout-cart-index .shipping li:first-child{width:99px;}
.checkout-cart-index .shipping li:last-child{width:90px;}
.checkout-cart-index .shipping label{display:block !important; font-size:7pt; color:#787878; text-transform:uppercase;}
.checkout-cart-index .shipping #country{width:97px;}
.checkout-cart-index .shipping #region_id{width:124px;}
.checkout-cart-index .shipping #region{width:124px;}
.checkout-cart-index .shipping #postcode{width:60px;}
.checkout-cart-index .shipping .buttons-set{border:none;}
.checkout-cart-index .shipping .button{background:#e6e6e6 !important;}
.checkout-cart-index .shipping span{background:#e6e6e6 !important;}
.checkout-cart-index .shipping span span{color:#000000; text-decoration:underline; font-weight:normal !important; font-size:8pt;}

.checkout-cart-index .totals #shopping-cart-totals-table{margin:6px 9px 0 0;}
.checkout-cart-index .totals tfoot td{/* font-size:13pt; */ text-transform:uppercase;}
.checkout-cart-index .totals tfoot td strong{font-weight:normal !important;}
.checkout-cart-index .totals tbody td{font-size:8pt; color:#787878; text-transform:uppercase;}
.checkout-cart-index .totals .checkout-types{margin:20px 0 0 0;}
.checkout-cart-index #discount-coupon-form{display:none;}

#checkout-step-login{border-top:none;}
#checkout-step-login .step-content-title{display:none;}
/* #checkout-step-login .col2-set{margin:0; padding:0;} */
#checkout-step-login .col-1{text-align:center; border-right:solid 1px #b2b2b2;}
#checkout-step-login .col-2{text-align:center;}
#checkout-step-login .col-1 .radio{display:none;}
#checkout-step-login .col-1 label{display:none;}
#checkout-step-login .col-1 .buttons-set{display:none;}
#checkout-step-login h3{font-size:13pt; font-weight:normal; text-transform:uppercase; margin-top:58px;}
#checkout-step-login h3:first-child{margin-top:0;}
#checkout-step-login p{color:#787878; padding:18px 0 14px 0; font-size:9pt;}
#checkout-step-login .col-2 .form-list{margin:7px auto 0 auto; display:inline-block;}
#checkout-step-login .col-2 label{color:#787878; font-size:9pt; margin-bottom:4px;}
#checkout-step-login .col-2 .buttons-set{border:none; text-align:center; padding:0;}
#checkout-step-login .col-2 .buttons-set .required{display:none;}
#checkout-step-login .col-2 .buttons-set a{float:none !important; display:block; font-style:italic; font-size:7pt; color:#000000; text-decoration:none; margin-bottom:20px;}
#checkout-step-login .col-2 .buttons-set a:hover{text-decoration:underline;}
#checkout-step-login .col-2 .buttons-set a span{text-decoration:underline;}

#checkout-step-login .col-2 .buttons-set .button{float:none !important; margin:0;}

.checkout-onepage-index .buttons-set p.back-link a{color:#b2b2b2;}
.checkout-onepage-index .step button{padding:4px 22px; text-transform:uppercase;}
.checkout-onepage-index .step button span{padding:0 !important; margin:0 !important;}

#checkout-step-shipping_method .sp-methods{float:left; width:330px;}
#checkout-step-shipping_method #onepage-checkout-shipping-method-additional-load{float:right; width:472px;}
#checkout-step-shipping_method #gift-message-whole-message{width:444px !important; margin-top:11px;}
.onepage_title2{font-size:10pt;}
.gift_msg_title1{background:url(../images/checkout_gift_msg_ico.jpg) left top no-repeat; height:135px; margin-top:20px;}
.gift_msg_title1 span{display:inline-block; margin:21px 0 0 118px; font:italic bold 11pt/14pt serif; color:#787878;}
.gift-messages-form{background:#ffffff; border:none;}
.gift-messages-form h4{font-weight:normal; font-size:10pt;}
.gift_msg_chk_cont{margin-top:16px;}
.gift-messages-form label{color:#787878;}
.gift-messages-form .form-list .wide{padding-left:20px; margin-top:18px;}

#checkout-step-shipping_method .back-link a{border:solid 1px #787878; color:#787878; text-decoration:none; display:inline-block; padding:5px 16px;}
#checkout-step-shipping_method .buttons-set{padding:40px 2px 0 2px; border:none;}
#checkout-step-shipping_method dl{margin-left:79px;}
#checkout-step-shipping_method dt{position:relative; color:#787878; font-size:9pt; font-weight:normal;}
#checkout-step-shipping_method dt span{position:absolute; z-index:1; display:inline-block; width:67px; height:43px; left:-79px; top:0;}
#checkout-step-shipping_method dt.UPS span{background:url(../images/shipping_ico_UPS.jpg) left top no-repeat;}
#checkout-step-shipping_method dt.DHL span{background:url(../images/shipping_ico_DHL.jpg) left top no-repeat;}
#checkout-step-shipping_method dt.LIV span{background:url(../images/shipping_ico_CHRONOPOST.jpg) left top no-repeat;}
#checkout-step-shipping_method dt.CHR span{background:url(../images/shipping_ico_CHR.jpg) left top no-repeat;}
#checkout-step-shipping_method dt.COL span{background:url(../images/shipping_ico_COL.jpg) left top no-repeat;}
#checkout-step-shipping_method dd{padding:7px; background-color:#f0f0f0; margin:7px 0 16px 0; display:inline-block; min-width:140px;}
#checkout-step-shipping_method dd label{color:#787878; font-size:9pt;}

/* #checkout-step-shipping{background:#000000; border:solid 1px #ff0000;} */

.checkout-onepage-success{}
.checkout-onepage-success .col-main{margin-top:30px; height:400px; background:url(../images/checkout_thankyou_bk.jpg) left top no-repeat; position:relative;}
.checkout-onepage-success .page-title{position:absolute; z-index:1; left:0; top:-20px; border:none;}
.checkout-onepage-success .page-title h1{font-size:10pt !important;}
.checkout-onepage-success .sub-title{width:338px; height:68px; background:url(../images/checkout_thankyou_brace.jpg) left top no-repeat; text-align:center; font-size:9pt; font-weight:bold; padding-top:15px; float:right; margin:80px 46px 0 0;}
.checkout-onepage-success .sub-title strong{font-size:14pt; display:block; width:338px; text-align:center;}
.checkout-onepage-success .col-main p{float:right; width:338px; margin:20px 46px 0 0; text-align:center; font-size:10pt; font-family:"Arial Narrow"}
.checkout-onepage-success .col-main p a{color:#000000;}
.checkout-onepage-success .col-main .my_account_link_cont{float:right; width:338px; margin:20px 46px 0 0; text-align:center; }
.checkout-onepage-success .col-main .my_account_link_cont a{font-size:12pt; font-weight:bold; color:#b5b5b5; text-decoration:underline; display:inline-block; background:url(../images/checkout_thankyou_arrow.jpg) right center no-repeat; padding-right:16px;}
.checkout-onepage-success .widget{display:none;}

/* #co-payment-form input{display:none;} */
/*#co-payment-form label{display:none;}*/
#co-payment-form label{display:block; text-align:center; font-size:16pt; font-weight:normal;}
/*#co-payment-form .form-list{display:none;}*/
#co-payment-form dd ul{padding:0; /*margin:0; background:#ff0000;*/}
#co-payment-form dd ul li{text-align:center;}
#co-payment-form .dt_atos_standard{display:none;}
#co-payment-form .payment_row{border-bottom:solid 1px #999999; margin-bottom:16px; width:950px;}
#co-payment-form .secure_ico{display:none; /* display:inline-block; */ width:71px; height:18px; margin:0 10px; /* background:url(../images/payment_secure_ico.jpg) left top no-repeat; */}
#co-payment-form .payment_text1{text-align:center; font-size:16pt; margin-top:12px;}
#co-payment-form .payment_text2{text-align:center; font-size:9pt; margin-top:8px;}
#co-payment-form .payment_logo_cont{text-align:center; margin:14px 0 8px 0;}
#co-payment-form .payment_logo{display:inline-block; padding:10px; cursor:pointer;}
#co-payment-form .payment_logo_CB{width:55px; height:40px; background:#ffffff url(../images/payment_CB.jpg) center center no-repeat;}
#co-payment-form .payment_logo_VISA{width:55px; height:35px; background:#ffffff url(../images/payment_VISA.jpg) center center no-repeat;}
#co-payment-form .payment_logo_MASTERCARD{width:55px; height:35px; background:#ffffff url(../images/payment_MASTERCARD.jpg) center center no-repeat;}
#co-payment-form .payment_logo_AMEX{width:55px; height:35px; background:#ffffff url(../images/payment_AMEX.jpg) center center no-repeat;}
#co-payment-form .payment_logo_PAYPAL{width:78px; height:50px; background:#ffffff url(../images/payment_PAYPAL.jpg) center center no-repeat;}
#co-payment-form .payment_logo_sel{background-color:#cccccc;}
#co-payment-form .form-list{margin-bottom:16px;}
#co-payment-form .div_paymethods{text-align:center; margin-top:16px;}
#co-payment-form .div_paymethods div{display:inline-block; padding:10px; cursor:pointer;}
#co-payment-form .div_paymethods span{display:inline-block; background-color:#ffffff; border:solid 1px #000000; border-radius:4px; padding:10px 20px;}
#co-payment-form .div_paymethods_sel div{background-color:#cccccc;}
/*
#co-payment-form dt label{display:none;}
#opc-payment button{display:none;}
#opc-payment p.required{display:none;}
*/

.topinfo_cont{}
.topinfo_cont .topinfo_cell{width:40%; float:left; margin-bottom:10px;}
.topinfo_cont .topinfo_cell2{width:40%; float:right; margin-right:10%; margin-bottom:10px;}
.topinfo_cont .topinfo_label{width:46%; float:left; font-weight:bold;}
.topinfo_cont .topinfo_data{width:60%; float:left;}
#checkout-review-table{margin-top:0 !important;}
#checkout-review-table tfoot{margin-top:10px; /*background-color:#ebecee;*/ /*position:relative; height:40px;*/} 
#checkout-review-table tfoot td{background-color:#f0f0f0; /*position:relative; height:40px;*/}
#checkout-review-table td img{}
#checkout-review-table td, #checkout-review-table th{border:none;}
#checkout-review-table thead{background:#ffffff;}
#checkout-review-table .width100{width:100px;}
#checkout-review-table .width50{width:50px;}
#checkout-review-table th{text-transform:uppercase; color:#787878; font-size:9pt; font-weight:normal;}
#checkout-review-table tbody tr{border-top:solid 1px #dadada;}
#checkout-review-table tbody tr.even{background-color:#ffffff;}
#checkout-review-table tbody tr:last-child{border-bottom:solid 1px #dadada;}
#checkout-review-table td h2{display:inline-block; margin-top:20px; font-weight:bold; font-size:8pt;}
#checkout-review-table td h2 .brand{color:#787878; display:block;}
#checkout-review-table td h2 a:hover{text-decoration:underline;}
#checkout-review-table td .qty{display:inline-block; margin-top:35px; color:#787878; font-size:8pt; font-weight:bold; border:solid 1px #f0f0f0; background:#f0f0f0; color:#767676; text-align:center; width:42px; height:14px; padding-top:2px 0;}
#checkout-review-table .item-options{color:#787878; margin-top:5px; font-size:8pt;}
#checkout-review-table .item-options dt{display:inline-block; font-weight:bold; font-style:normal;}
#checkout-review-table .item-options dd{display:inline-block; padding-left:5px;}
#checkout-review-table .cart-price{color:#787878; margin-top:36px; display:inline-block; font-size:8pt; font-weight:bold;}
#checkout-review-table .link-wishlist{color:#000000; margin-top:36px; display:inline-block; font-weight:normal; font-size:8pt; text-decoration:none;}
#checkout-review-table .link-wishlist:hover{text-decoration:underline;}
#checkout-review-table .link-edit{color:#000000; font-size:8pt; text-decoration:none; display:none;}
#checkout-review-table .link-edit:hover{text-decoration:underline;}
#checkout-review-table .btn-remove{margin-top:38px;}
#checkout-review-submit .f-left a{color:#787878;}
#checkout-review-submit .agreement-content{display:none;}
#checkout-agreements a{color:#787878;}

.checkout_agreements_popup{display:none; position:fixed; z-index:9001; background-color:#ffffff; left:50%; top:50%; margin-left:-440px; margin-top:-362px; width:880px; height:724px;}
.checkout_agreements_popup .inner{position:relative; padding:40px; font:normal 11px/14px Arial; color:#858585; height:650px;}
.checkout_agreements_popup .inner a{color:#000000; text-decoration:none;}
.checkout_agreements_popup .close{position:absolute; z-index:9002; right:19px; top:18px;  width:17px; height:16px; background:url(../images/close-superbox.png) no-repeat; cursor:pointer;}
.checkout_agreements_popup .inner2{height:650px; overflow-y:auto; text-align:left;}
.checkout_agreements_popup .inner2 p{margin-top:10px;}
.checkout_agreements_popup_bk{display:none; position:fixed; left:0; right:0; top:0; bottom:0; background-color:#000000; opacity:0.5; z-index:1000;}
.checkout_agreements_popup p.title{position:absolute; z-index:9002; left:40px; top:20px; font-size:1.273em;font-weight:bold;text-transform:uppercase;text-decoration:underline;color:#000;}

#checkoutSteps{height:30px; text-align:justify; border:solid 1px #ffffff;}
#checkoutSteps:after{content:' '; display:inline-block; width:100%; height:0;}
#checkoutSteps .border{display:inline-block; position:absolute; left:0; top:0; width:943px; height:29px; border:solid 1px #bebebe;}
#checkoutSteps li.section{display:inline-block; float:none; border:none; padding:0 5px; margin:0;}
/* #checkoutSteps li{display:inline-block; float:none; border:none; padding:0 5px; margin:0;} */
#checkoutSteps li.allow div.step-title{cursor:pointer;}
#checkoutSteps li div.step-title{display:inline-block; float:none; position:relative; padding:0; margin:0; margin-top:4px;}
#checkoutSteps li div.step-title span{display:inline-block; float:none; position:relative; padding:0; margin:0;}
#checkoutSteps li div.step-title h2{display:inline-block; float:none; position:relative; padding:0; margin:0;}
 
/* #opc-payment .step-title{display:none;} */

/* 4340 */
.checkout-onepage-success .default,
.checkout-onepage-success .ch_en,
.checkout-onepage-success .unitedkingdom_en,
.checkout-onepage-success .eu_en{
	background: url(../images/MF_Desk_ThankYouPage_UK.jpg) left top no-repeat !important;
}

.checkout-onepage-success .france_fr,
.checkout-onepage-success .ch_fr{
	background: url(../images/MF_Desk_CommandePassee_FR.jpg) left top no-repeat !important;
}

.checkout-onepage-success .germany_de,
.checkout-onepage-success .ch_de{
	background: url(../images/MF_Desk_CommandePassee_DE.jpg) left top no-repeat !important;
}

.checkout-onepage-success .sub-title,
.checkout-onepage-success .col-main p{
	display: none !important;
}

.checkout-onepage-success .col-main .my_account_link_cont a{
	color: #fff;
    text-decoration: none;
    background: none;
    font-weight: normal;
    border: 1px solid #fff;
    width: 200px;
    font-size: 12px;
    padding: 4px;
    position: absolute;
    left: 55px;
    top: 278px;
}

